/*
Theme Name: Denise Neiva Odonto
Theme URI: https://www.deniseneivaodonto.com.br
Description: Tema filho do "Hello Elementor" desenvolvido para o site da Denise Neiva Odonto.
Author: UP Market
Author URI: https://www.upmarket.com.br
Template: hello-elementor
Version: 1.0.0
Text Domain: odonto
*/

.d-none {
  display: none !important;
}

/* Sticky menu */
#stickyMenu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: all 0.3s ease;
  opacity: 0;
  transform: translateY(-100%);
  z-index: 999;
}
#stickyMenu.visible {
  opacity: 1;
  transform: translateY(0);
}
